* {
    background: none !important;
    margin: 0 !important;
    padding: 0 !important;
    height: auto !important;
    width: auto !important;
  }
  
  body {
    width: 210mm !important;
    page-break-inside: avoid;
  }
  
  header, footer, nav, button, a, img, svg, .questions__text, form, input, label {
    display: none !important;
  }
  
  img.print, svg.print {
    display: block;
    max-width: 100%;
  }
  
  li::before {
    display: none;
  }
  
  h1, h2, h3, p, li, ul {
    color: #000 !important;
    opacity: 1 !important;
    font-family: serif;
    font-size: 14pt !important;
    font-style: normal !important;
    align-items: start !important;
    line-height: 6mm !important;
  }
  
  h1 {
    font-size: 18pt !important;
    page-break-inside: avoid;
  }
  
  h2 {
    page-break-inside: avoid;
    font-size: 16pt !important;
    display: inline-block;
    margin-top: 5mm !important;
    margin-bottom: 3mm !important;
  }
  
.grades__subtitle {
    display: block;
}

.grades__subtitle--printhidden {
    display: none;
}

.grades__title, .grades__reporter {
    display: block;
}